petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGLEERegisterDestroy

Frees the list of schemes that were registered by TSGLEERegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEERegisterDestroy(void)

Not Collective

### Keywords

TSGLEE, register, destroy

### See Also

TSGLEERegister(), TSGLEERegisterAll()

### Level

advanced

### Location

src/ts/impls/glee/glee.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages